/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
.page-id-10 .about-menu {
    display: none !important;
}
html, body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: 'MabryPro';
    src: url(../fonts/MabryPro-Light.woff2);
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ivy Presto Display';
    src: url(../fonts/ivy-presto-headline-light.woff2);
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    color: #4c4c57;
    font-size: 14px;
    line-height: 18px;
    font-family: 'Ivy Presto Display', serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "ivypresto-display", serif;
    font-weight: 400;
    font-style: normal;
    line-height: 18px;
}

.gallery-block img {
    width: 100%;
}
.container {
    padding: 0 40px;
}
.container__header {
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.header {
    padding: 26px 0;
}
.header__logo-img {
    width: 185px;
}
.header__col {
    width: 33.33%;
}
a {
    text-decoration: none;
    color: #4c4c57;
}
ul.header__navigation-list {
    justify-content: center;
    display: flex;
    gap: 95px;
}
a.header__navigation-link {
    font-size: 28px;
    line-height: 30px;
    text-align: center;
    display: block;
    font-style: normal;
}
.header__right.header__col {
    display: flex;
    justify-content: end;
    align-items: center;
}
.header__navigation-list-item span {
    color: transparent;
}
.header__navigation-list-item--active span {
    color: inherit;
}
.header__link {
    font-size: 16px;
    line-height: 30px;
}
.hero {
    background-color: #000;
}
.hero .swiper-slide img {
    width: 100%;
    max-height: 100svh;
    display: block;
    object-fit: cover;
}
header.header {
    position: absolute;
    width: 100%;
    z-index: 11;
}
.home img.header__logo-img,
.home .header__link {
    display: none;
}
.home a.header__navigation-link {
    color: #fffffc;
}
.hero__title {
    font-size: 94px;
    line-height: 94px;
    text-align: center;
    margin-bottom: 65px;
}
.hero__subtitle {
    text-align: center;
    font-family: 'MabryPro';
    font-size: 14px;
    line-height: 18px;
}
.hero__text {
    position: absolute;
    color: #fffffc;
    width: 100%;
    bottom: 25px;
    z-index: 1;
}
a.header__navigation-link:hover span {
    color: inherit;
}
.home a.header__navigation-link:hover span {
    color: #fff;
}
body:not(.home) header.header {
    position: static;
}
.projects__image img {
    width: 100%;
}
.projects__item--w1,.projects__item--w4 {
    width: 27.514%;
}
.projects__item--w2,.projects__item--w3 {
    width: 37.151%;
}
.projects__item--w5 {
    width: 17.878%;
}
h3.projects__title {
    font-size: 22px;
    line-height: 30px;
    font-weight: 300;
    margin-bottom: 6px;
}
p.projects__text {
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    font-family: 'MabryPro';
    padding-right: 0px;
}
.projects__row.projects__row1 {
    display: flex;
    justify-content: space-between;
}
.projects__image {
    margin-bottom: 16px;
}
.projects__image img {
    display: block;
}

.projects__row.projects__row3 {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
body:not(.home) main#main {
    padding-top: 61px;
    padding-bottom: 111px;
}
.projects__row.projects__row2 article {
    margin-right: calc(37.151% / 2 - 10px);
}
.projects__container.container {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.projects__row.projects__row2 {
    display: flex;
    justify-content: end;
}
.projects__image {
    overflow: hidden;
}
.projects__image img {
    transition: all 1.5s ease;
}
.projects__image:hover img {
    transform: scale(1.1);
    transition: all 1.5s ease;
}
.projects__container.container.view-index > div {
    flex-direction: column;
    width: 100%;
}
.projects__container.container.view-index > div {
    flex-direction: column;
}
.view-index article.projects__item {
    width: 100%;
    display: flex;
}
.view-index .projects__content {
    min-width: 27.514%;
    width: 27.514%;
}
.view-index .project-images {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.view-index article.projects__item {
    gap: calc(100% - (69.559% + 27.514%));
}
.view-index .project-images a img {
    display: block;
}
.view-index .project-images a {
    display: block;
    width: calc(100% / 7 - (120px / 7));
}
img {
    max-width: 100%;
}
.projects__container.container.view-index > div {
    flex-direction: column;
    gap: 80px;
}
.projects__container.container.view-index {
    gap: 80px;
}

.view-index .project-images img {
    opacity: 1;
    background-color: #000;
    transition: all .5s ease;
}
.view-index .project-images img:hover {
    opacity: 0.8;
    transition: all .5s ease;
}
.num {
    text-align: right;
    font-size: 10px;
    font-family: 'MabryPro';
    margin-top: 3px;
}
.project__tit {
    font-size: 46px;
    line-height: 46px;
    margin-bottom: 50px;
}
.text-block > div {
    width: calc(50% - 5px);
    font-family: 'MabryPro';
}
.text-block {
    font-size: 14px;
    display: flex;
    gap: 10px;
    margin-bottom: 50px;
}
.text-block__desc p:not(:last-child) {
    margin-bottom: 18px;
}
.image-block img {
    width: 100%;
    display: block;
    margin-bottom: 90px;
}
.video-block video {
    width: 100%;
    display: block;
    margin-bottom: 90px;
}
.gallery-block {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 80px;
}
.gallery-block a {
    width: calc(100% / 5 - (80px / 5));
}
.gallery-block a img {
    opacity: 1;
    transition: all .5s ease;
}
.gallery-block a:hover img {
    opacity: 0.8;
    transition: all .5s ease;
}
.projects__row3-single {
    align-items: start!important;
}
.popup-swiper {
    position: fixed;
    z-index: 1;
    background-color: #fff;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.popup-swiper__inner, .swiper-slide {
    height: 100svh;
}
.gallery__swiper .swiper-slide img {
    height: 100svh;
}
.gallery__swiper .swiper-slide {
    display: flex;
    justify-content: center;
}
.prev {
    width: 50%;
    height: 100svh;
    position: fixed;
    left: 0;
    bottom: 0;
    cursor: w-resize;
    z-index: 2;
}
.next {
    width: 50%;
    height: 100svh;
    position: fixed;
    right: 0;
    bottom: 0;
    cursor: e-resize;
    z-index: 2;
}
.close-popup {
    position: absolute;
    top: 20px;
    right: 40px;
    font-size: 16px;
    line-height: 30px;
    z-index: 3;
    cursor: pointer;
}
* {
    outline: none;
}
.popup-swiper {
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease;
}
.popup-swiper.active {
    opacity: 1;
    visibility: visible;
    transition: all .5s ease;
}
.logo-text {
    margin-top: 90px;
    font-size: 94px;
    line-height: 94px;
    margin-bottom: 60px;
}
.logo-subtext {
    margin-bottom: 30px;
    font-family: 'MabryPro';
}
body:not(.home) header.header {
    position: relative;
}
.about-menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: end;
    flex-direction: column;
    align-items: center;
    padding-bottom: 30px;
    background-color: #fff;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease;
}
.about-menu .logo-subtext {
    margin-bottom: 0;
    font-family: 'MabryPro';
}
.mega-menu:hover .about-menu {
    visibility: visible;
    opacity: 1;
    transition: opacity .5s ease;
}
.container.page_container .right-text p {
    margin-bottom: 18px;
}
.container.page_container {
    display: flex;
}
.container.page_container > div {
    width: calc(50% - 5px);
    font-family: 'MabryPro';
}
.right-text {
    padding-right: 5%;
}
.hero .swiper-slide img {
    height: 100svh;
}
.projects__row3-single {
    align-items: start !important;
    margin-top: 130px;
}
.projects__image img {
    height: auto;
}
.home.mega-menu-active a.header__navigation-link {
    color: #4c4c57;
}
.home.mega-menu-active a.header__navigation-link:hover span {
    color: #4c4c57;
}
.about-menu {
    padding-top: 182px;
    background-color: #fff;
}
.about-menu img {
    max-width: 256px;
    height: auto;
}
.left-image img {
    height: auto;
}
.mobile-menu {
    visibility: hidden;        
    opacity: 0;
}
footer.footer {
    font-size: 16px;
    line-height: 30px;
}
.container__footer {
    display: flex;
    gap: 10px;
    justify-content: space-between;
}
.footer__right {
    display: flex;
    justify-content: space-between;
}
footer.footer {
    padding: 20px 0;
}
.container__footer > div {
    width: calc(50% - 5px);
}
* {
    box-sizing: border-box;
}
.container.page_container {
    display: flex;
    gap: 10px;
}
.home footer {
    display: none;
}
@media screen and (min-width: 768px){
    .hide-on-desktop {
        display: none;
    }
    .left-image img {
        max-width: 256px;
        height: auto;
    }
    .home .header__logo-img--white {
        display: none;
    }
    .menu-btn {
        display: none;
    }
    .mobile-menu {
        display: none;
    }
    .popup-mobile {
        display: none!important;
    }
    main#main {
        min-height: calc(100svh - 112px - 70px);
    }
    .left-image video {
        width: 100%;
        padding-right: 70px;
    }
}

@media screen and (max-width: 767px){
    .hide-on-mobile {
        display: none;
    }
    .home img.header__logo-img--white {
        display: block;
    }
    nav.header__navigation {
        display: none;
    }
    .container {
        padding: 0 20px;
    }
    .header__right.header__col {
        display: none;
    }
    .header__col {
        width: 50%;
    }
    .header__center.header__col {
        text-align: right;
        color: #fff;
    }
    .menu-btn {
        font-size: 22px;
        line-height: 22px;
        position: relative;
        top: -1px;
    }
    .home .menu-btn {
        top: -3px;
    }
    .header__logo-img {
        width: 145px;
    }
    .hero__title {
        font-size: 50px;
        line-height: 50px;
        text-align: center;
        margin-bottom: 50px;
    }
    .projects__row {
        flex-direction: column;
    }
    .projects__item {
        width: 100%;
    }
    body:not(.home) img.header__logo-img.header__logo-img--white {
        display: none;
    }
    body:not(.home) main#main {
        padding-top: 25px;
        padding-bottom: 81px;
    }
    .projects__row {
        flex-direction: column;
        gap: 50px;
    }
    .projects__container.container {
        gap: 50px;
    }
    article.projects__item {
        width: calc(100% - 78px) !important;
    }
    .projects__row.projects__row1 > article:last-child {
        margin-left: 78px;
    }
    .projects__row.projects__row3 > article:last-child {
        margin-right: 78px;
    }
    body:not(.home) .menu-btn {
        color: #4c4c57;
    }
    .project__tit {
        font-size: 28px;
        line-height: 30px;
        margin-bottom: 30px;
    }
    .text-block {
        flex-direction: column;
        gap: 30px;
    }
    .text-block > div {
        width: 100%;
        font-family: 'MabryPro';
    }
    .text-block {
        margin-bottom: 30px;
    }
    .video-block video {
        width: 100%;
        display: block;
        margin-bottom: 40px;
    }
    .gallery-block a {
        width: calc(100% / 2 - (10px / 2));
    }
    .gallery-block {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        margin-bottom: 30px;
    }
    .projects__row.projects__row3.projects__row3-single > article:last-child {
        display: none;
    }
    .projects__row3-single {
        align-items: start !important;
        margin-top: 60px;
    }
    .video-block {
        width: calc(100% + 40px);
        margin-left: -20px;
    }
    .container.page_container {
        flex-direction: column;
        gap: 30px;
    }
    .container.page_container > div {
        width: 100%;
        font-family: 'MabryPro';
    }
    .left-image img {
        width: 100%;
    }
    .popup-mobile {
        position: fixed;
        top: 0;
        left: 0;
        background-color: #fff;
        z-index: 111;
        width: 100%;
        height: 100%;
        padding: 20px 20px;
    }
    .popup-mobile__title {
        font-size: 16px;
        line-height: 30px;
    }
    .popup-mobile__close {
        font-size: 16px;
        line-height: 30px;
    }
    .popup-mobile__header {
        display: flex;
        justify-content: space-between;
    }
    .popup-mobile {
        box-sizing: border-box;
    }
    .video-block2 {
        width: 100%;
        margin: 0;
    }
    .gallery-block2 a {
        width: 100%;
    }
    .section-title {
        font-family: 'MabryPro';
        font-size: 14px;
        margin-bottom: 10px;
    }
    .popup-mobile__header {
        display: flex;
        margin-bottom: 30px;
        justify-content: space-between;
    }
    .popup-mobile__body {
        height: calc(100svh - 90px);
        overflow: scroll;
    }
    .popup-mobile {
        opacity: 0;
        visibility: hidden;
        transition: all .5s ease;
    }
    .popup-mobile.active {
        visibility: visible;
        opacity: 1;
        transition: all .5s ease;
    }
    .mobile-menu__logo img {
        display: block!important;
    }
    .mobile-menu__header {
        display: flex;
        justify-content: space-between;
    }
    .mobile-menu__close {
        font-size: 22px;
        line-height: 26px;
    }
    .mobile-menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 111;
        background-color: #fff;
        padding: 24px 0;
        box-sizing: border-box;
    }
    li.mobile-menu__list-item span {
        color: transparent;
    }
    ul.mobile-menu__list {
        font-size: 22px;
        line-height: 40px;
    }
    .mobile-menu__header {
        margin-bottom: 40px;
    }
    li.mobile-menu__list-item.header__navigation-list-item--active span {
        color: inherit;
    }

    * {
        box-sizing: border-box;
    }
    .mobile-menu > .container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: calc(100svh - 40px);
        box-sizing: border-box;
    }
    .mobile-menu__bottom {
        font-size: 16px;
        line-height: 30px;
        display: flex;
        justify-content: space-between;
    }
    .mobile-menu.active {
        visibility: visible;        
        opacity: 1;
    }    
    .footer__right a:last-child {
        display: none;
    }
    .footer__right {
        text-align: right;
        justify-content: end;
    }
    body:not(.home) main#main {
        padding-top: 25px;
        padding-bottom: 71px;
    }
    .left-image video {
        width: 100%;
    }
}

.popup-swiper.active {
    z-index: 11111;
}
.text-block__desc p {
    color: #111;
}
p a {
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-color: transparent;
    transition: all .3s ease;
}
p a:hover {
    text-decoration-color: inherit;
    transition: all .3s ease;
}
.swiper-slide video {
    width: 100%;
    height: 100svh;
    object-fit: cover;
}